[data-v-283804da] .c-switch-input:checked + .c-switch-slider {
  background-color: #3acccc !important;
  border-color: #3acccc !important;
}
[data-v-283804da] .c-switch-input:checked + .c-switch-slider::before {
  border-color: #3acccc !important;
}
[data-v-283804da] .badge-success {
  color: #2eb85c !important;
  background-color: rgba(46, 184, 92, 0.1) !important;
}
.tooltip-wrapper[data-v-283804da] {
  position: relative;
  display: inline-block;
}
.tooltip-label[data-v-283804da] {
  color: #321fdb;
}
.tooltip-text[data-v-283804da] {
  position: absolute;
  top: calc(100% + 17px);
  left: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 320px;
  opacity: 0;
  transform: translateY(-10px);
  -webkit-animation: fadeIn 0.3s ease forwards;
          animation: fadeIn 0.3s ease forwards;
}
.tooltip-text[data-v-283804da]::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  top: -8px;
  left: 142px;
  transform: rotate(45deg);
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
}
.tooltip-text p[data-v-283804da] {
  margin: 0;
  font-weight: bold;
  color: #333;
}
.icon-color-main svg[data-v-283804da] {
  color: #3acccc;
}
@charset "UTF-8";
label[data-v-73973466] {
  display: inline-block;
}
input[type=radio][data-v-73973466],
input[type=file][data-v-73973466],
input[type=checkbox][data-v-73973466] {
  display: none;
}
.check-container_label[data-v-73973466] {
  width: auto;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: left;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-container_input:checked + label[data-v-73973466] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.asterisk[data-v-73973466] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-73973466]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.section-title[data-v-73973466] {
  font-weight: bold;
  position: relative;
  padding-bottom: 13px;
  margin-bottom: 20px;
}
.section-title[data-v-73973466]:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #30bbbb;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
.group-name[data-v-73973466] {
  position: relative;
}
